module Services.ServiceList.Coaching.DebateAnalysis exposing (..)

import Services.Types exposing (..)


servicesDebateAnalysis : Service
servicesDebateAnalysis =
    { serviceImage = "analysis"
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = "Debate Analysis"
    , serviceRate = "$80/hr"
    , serviceDescription =
        [ { point = "Participate in focused one-hour sessions wherein your own recorded debates are analyzed for constructive feedback and advice to help you improve as a debater. You may also participate in mock debates, staged debates, and other exercises to help you get more comfortable with debate and verbal confrontation." }
        ]
    }
