module Services.ServiceList.Coaching.DebateTutoring exposing (..)

import Services.Types exposing (..)


servicesDebateTutoring : Service
servicesDebateTutoring =
    { serviceImage = "debate"
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = "Debate Coaching"
    , serviceRate = "$60/hr"
    , serviceDescription =
        [ { point = "Participate in a structured course consisting of five one-hour modules, covering critical thinking, debate strategy, propositional logic, and more. Throughout the course you will receive both personalized and generalizable advice on how to improve your debate performance and critical thinking skills." }
        ]
    }
